html, body {
	background: #bb0000;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #6b6b84;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding: 2.5% 2.5% 0;
	background: white;
	line-height: 1.8;
}

/* $$$ used in spacers */
h1 {
	font: 1.6em Verdana, Geneva, sans-serif;
	margin-bottom: .4em;
	color: #6b6b84;
}


/* $$$ this is needed for the Bradshaw Piano xxx header $$$ */
h2 {
	font: 3.2em Georgia, "Times New Roman", Times, serif;
	margin-bottom: .2em;
}

/* $$$ is this overridden by later h2 because all h2 tags seem to be in headers $$$ */
header h2 {
	padding-bottom: .2em;
	border-bottom: 1px solid gray;
}

p {
	margin-bottom: 1em;
}

a {
	color: #bb0000;
}

a:hover {
	color: #444444;
}

/* $$$ this is needed to start the menu at the left margin rather than indented $$$ */
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: #bb0000;
}

/* $$$ this is needed for a horizontal menu rather than vertical $$$ */
nav li {
  display: inline;
  margin-right: 10px;
}

/* $$$ this is needed in many places $$$ */
footer {
	border-top: 1px solid gray;
	text-align: center;
	font-size: .8em;
	line-height: 4em;
	margin-top: 1em;
}
